# Font URIs (must include the archive file name at the end, which must be a zip # file)

FONT_URIS=https://github.com/alerque/libertinus/releases/download/v7.040/Libertinus-7.040.zip \
https://www.1001fonts.com/download/liberation-mono.zip \
https://www.1001fonts.com/download/dejavu-sans.zip
